Bug 18297 - mouse cursor not visible in X
mouse cursor not visible in X
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-04 02:25 EDT by seifried
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 12:45:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description seifried 2000-10-04 02:25:26 EDT
Microsoft Intellimouse Explorer, USB model. System is a dual celeron 533 
on an Abit BP6, 256 ram, etc. Win98/Linux dualboot. Under Win98 it works 
great. While running Red Hat 6.9.5 it worked fine for a few weeks, until 
mysteriously one reboot the mouse cursor "disapeered". In console the 
cursor shows up with gpm, can cut and paste/etc fine. In X no mouse 
cursor, you could move the mouse and click on things fine, but without a 
cursor this was difficult to say the least. Reinstall Red Hat 6.9.5, it 
came back, so I thought "ah, a bug in the Beta, I'm sure it's been 
reported". Apperently not. I have installed Red Hat 7.0 3 times now (via 
ftp from my internal server), everything works, including the mouse in 
console, but no mouse cursor under X. No mouse cursor under X during 
install either (i.e. to select "Can you read this Yes/No"). Thanks in 
advance.

P.S. nice job on shipping tripwire with the system, it's appreciated.
Comment 1 Mike A. Harris 2001-04-25 05:14:39 EDT
I have confirmation from a friend using this mouse that it works in
our latest release with no trouble.  It worked in 7.0 for him as well
though, so it may be that your mouse was just misconfigured.  You might
want to read the mouse manpage:

man -a mouse

Try the various listed drivers until you find one that works.

Note You need to log in before you can comment on or make changes to this bug.